MAILSTATS(8)                System Manager's Manual               MAILSTATS(8)



NNAAMMEE
       mailstats - display mail statistics

SSYYNNOOPPSSIISS
       mmaaiillssttaattss [--cc] [--oo] [--pp] [--PP] [--CC _c_f_f_i_l_e] [--ff _s_t_f_i_l_e]

DDEESSCCRRIIPPTTIIOONN
       The mmaaiillssttaattss utility displays the current mail statistics.

       First, the time at which statistics started being kept is displayed, in
       the format specified by ctime(3).  Then, the statistics for each mailer
       are  displayed  on  a  single line, each with the following white space
       separated fields:

              MM           The mailer number.
              mmssggssffrr      Number of messages from the mailer.
              bbyytteess__ffrroomm  Kbytes from the mailer.
              mmssggssttoo      Number of messages to the mailer.
              bbyytteess__ttoo    Kbytes to the mailer.
              mmssggssrreejj     Number of messages rejected.
              mmssggssddiiss     Number of messages discarded.
              mmssggssqquurr     Number of messages quarantined.
              MMaaiilleerr      The name of the mailer.

       After this display, a line totaling the values for all of  the  mailers
       is  displayed  (preceded  with  a  ``T''),  separated from the previous
       information by  a  line  containing  only  equals  (``='')  characters.
       Another line preceded with a ``C'' lists the number of TCP connections.

       The options are as follows:

       --CC     Read the specified file instead of the default sseennddmmaaiill configu-
              ration file.

       --cc     Try to use submit.cf instead of the default sseennddmmaaiill  configura-
              tion file.

       --ff     Read  the  specified  statistics  file instead of the statistics
              file specified in the sseennddmmaaiill configuration file.

       --PP     Output information in  program-readable  mode  without  clearing
              statistics.

       --pp     Output  information  in  program-readable mode and clear statis-
              tics.

       --oo     Don't display the name of the mailer in the output.

       The mmaaiillssttaattss utility exits 0 on success, and >0 if an error occurs.

FFIILLEESS
       /etc/mail/sendmail.cf    The default sseennddmmaaiill configuration file.
       /etc/mail/statistics     The default sseennddmmaaiill statistics file.

SSEEEE AALLSSOO
       mailq(1), sendmail(8)



                         $Date: 2002/06/27 22:47:29 $             MAILSTATS(8)
